RSS   Vulnerabilities for 'Abiword'   RSS

2017-12-14
 
CVE-2017-17529

CWE-74
 

 
af/util/xp/ut_go_file.cpp in AbiWord 3.0.2-2 does not validate strings before launching the program specified by the BROWSER environment variable, which might allow remote attackers to conduct argument-injection attacks via a crafted URL.

 

 >>> Vendor: Abisource 2 Products
Community abiword
Abiword


Copyright 2018, cxsecurity.com

 

Back to Top